{
  "01M3_paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "02Rims2": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "03Caliper": {
    "enabled": true,
    "colors": [
      "#FFB600"
    ]
  },
  "04Windows": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "04WindowsRear": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "05Headlights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "06Taillights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "07AnniversaryBadges": {
    "enabled": false,
    "value": "anniversary"
  },
  "07CarbonBits": {
    "enabled": false,
    "value": "carbon"
  },
  "08Exhaust": {
    "enabled": true,
    "colors": [
      "#212121"
    ]
  },
  "08InteriorTrim": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "08InteriorTrimCarbon": {
    "enabled": false,
    "value": "carbon"
  },
  "08MetalInterior": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "09LeatherTopDash": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "10Carpet1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "10Carpet2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "10LeatherBottomDash": {
    "enabled": true,
    "colors": [
      "#D0CFCB"
    ]
  },
  "10Roofliner": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "10Seats1": {
    "enabled": true,
    "colors": [
      "#D0CFCB"
    ]
  },
  "10Seats2": {
    "enabled": true,
    "colors": [
      "#D0CFCB"
    ]
  },
  "10Seats3": {
    "enabled": true,
    "colors": [
      "#D0CFCB"
    ]
  },
  "11Seatbelt": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "11StitchColor": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "11StitchSteeringWheel": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}